msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: French\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: fr\n"
"X-Crowdin-File: /release-4.9.1/addons/customers_also_bought.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:28\n"

msgctxt "Addons::name::customers_also_bought"
msgid "Customers also bought"
msgstr "Les clients ont aussi acheté"

msgctxt "Addons::description::customers_also_bought"
msgid "Makes it possible to create a special block for the products often purchased along with the current one"
msgstr "Permet de créer un bloc spécial pour les produits souvent achetés avec le produit actuel"

